#include once "window9.bi"

Function TrimA(ByRef dest As USTRING, ByRef trimString As USTRING) As USTRING Export
	dim as Long iLenDest , iLenTrim
	iLenDest = len(dest)
	iLenTrim = len(trimString)
	if iLenDest = 0 orelse iLenTrim > iLenDest then return dest
	dest=RtrimA(dest,trimString)
	dest=LtrimA(dest,trimString)
	Return dest
End Function


